» Ubuntu » パッケージ

Error

two or more packages specified (ll-scope hardy)